## ros-galactic-rosbridge-suite 1.3.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(rosbridge_suite NONE)
find_package(ament_cmake_core REQUIRED)
ament_package()
